function init(hero) {
    hero.setName("Starlight");
    hero.setTier(6);
    
    hero.setHelmet("Mask");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.setDefaultScale(0.9);

    hero.addPowers("bfp:starlight_powers");
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("JUMP_HEIGHT", 2.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 15.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
    hero.addAttribute("IMPACT_DAMAGE", 0.5, 1);

    hero.addKeyBind("HEAT_VISION", "Light Beams", 1);
    hero.addKeyBind("SPELL_MENU", "Light-Powers Menu", 2);
    hero.addKeyBind("SHIELD", "Light Shield", 3);
}